/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.telno, .telno a{font-size:18px!important;color:#987c52!important;font-weight:700!important;font-family:'Open Sans', sans-serif!important;text-transform:uppercase!important;}
.telno{padding:20px;padding-right:50px;}
nav.main_menu ul li a{line-height:50px;margin-top:50px;}
nav.main_menu ul li:hover a span.underline_dash, nav.vertical_menu ul li:hover a span.underline_dash{display:none!important;}
.filter_holder ul li span{padding: 0 10px;font-size:1rem;}
.post_info{display:none!important;}